Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3512

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3512
Last Modified 10 Sep 2008 09:12:50
Published 07 Aug 2008 04:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3512

Summary

SQL injection vulnerability in the Kleinanzeigen module for PHP-Nuke allows remote attackers to execute arbitrary SQL commands via the lid parameter in a visit action to modules.php.

Vulnerable Systems

Application

  • Php Nuke Kleinanzeigen Module


References

XF - kleinanzeigen-modules-sql-injection(44255)

BID - 30577

BUGTRAQ - 20080806 PHP-NUKE module Kleinanzeigen SQL injection (lid)


Last Updated: 27 May 2016 10:48:12